Am 14.01.2010, 18:28 Uhr, schrieb Hanno Schlichting <>:

> If you don't specify either an index to be used for easy_install or
> extend the versions.cfg from the above url, you get an undefined
> package soup of everything latest. Except for rare moments that is
> never going to give you a usable set of packages.
> Did you follow the instructions at
> If you use buildout, extending from the SVN tag or the index is the
> same. But you need one of those two:
> [buildout]
> extends =*checkout*/Zope/tags/2.12.3/versions.cfg
> ...
> [buildout]
> extends =

Hi Hanno,

thanks for pointing that out to me. I'd thought I was okay simply pegging  
my configuration to Zope2 = 2.12.3. Obviously, it isn't.

Still I hope there is value in providing binary windows eggs for packages  
as and when they get updated. I'm still getting used to buildout and the  
possibility of running a more aggressive configuration on my development  
system than on deployment. But it is a bit of the blind leading the blind  
and this one's wearing an eye-patch! ;-)

Charlie Clark
Managing Director
Clark Consulting & Research
German Office
Helmholtzstr. 20
D- 40215
Tel: +49-211-600-3657
Mobile: +49-178-782-6226
Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to